body{
  background: #252525;
  font-family: 'Lexend Deca', sans-serif;
  color: white;
  padding-top: 5%;
  transition: .7s;
}
.card{
  transition: .7s;
}
.btn-danger{
  background-color: #Af0404;
  border-color: #Af0404;
  font-size: 1.7rem;
}
.bg-danger{
  background-color: #Af0404 !important;
}
.btn-link{
  color: white;
  text-decoration: none;
}
.btn-link:hover{
  text-decoration: none;
  color: gainsboro;
}
.btn-link:focus{
  text-decoration: none;
  color: white;
}
.bg-blue{
  background: #0f4c75 !important;
}
.body-blue{
  background: #1b262c;
}
#changeTheme{
  font-size: 1.1rem;
  border: none;
}
#changeTheme:focus, #changeTheme:active{
  border: none;
  outline: none;
  box-shadow: none;
}